1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Wynncraft, the Minecraft MMORPG. Play it now on your Minecraft client at (IP): play.wynncraft.com. No mods required! Click here for more info...

Quests/NPC Game Breaking Bug (grave Digger)

Discussion in 'Bug Reports' started by Rahley, Mar 11, 2019.

  1. Rahley

    Rahley Travelled Adventurer

    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    5
    So I was just playing through the Grave Digger quest with a friend, when I suddenly got kicked for packet loss or something? When I logged back in I noticed that there was a tripwire in front of me while the game loaded the resource pack, so I assumed that was where I was meant to go. I walked through the tripwires location and boom kicked again, exact same error message. I now cannot join the server as whenever I log in I am directly on the tripwire's block and I have auto class select enabled. I have tried logging in multiple times to different Wynncraft servers and to no avail. The friend I was playing with at the time was experiencing the same thing as well. Thanks for the help and any fixes that may soon be applied,
    Rahley_
     
  2. Altakar

    Altakar Bug Reports helper and theorycrafter

    Messages:
    729
    Likes Received:
    1,042
    Trophy Points:
    130
    Minecraft:
    Version and mods?
     
  3. Rahley

    Rahley Travelled Adventurer

    Messages:
    0
    Likes Received:
    0
    Trophy Points:
    5
    1.13.2, Optifine, this applies to both of us.
    ________________________________
    Alright, thanks to what you asked, I managed to work out a temporary fix, if launched in 1.12.2 it does not happen.
     
    Last edited: Mar 11, 2019
  4. A Human

    A Human Definitely not an alien. Builder

    Messages:
    1,626
    Likes Received:
    1,652
    Trophy Points:
    90
    Creator Karma:
    Guild:
    Minecraft:
    This is a bug caused by using 1.13 because it’s an unstable version, it might be made more stable eventually but for now just use 1.12.2.
    ________________________________
    Or at least it’s unstable on Wynn